<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Milestone Returns (2021-)</Series>
  <Number>0</Number>
  <Web>https://www.comixology.com/Milestone-Returns-2021-0/digital-comic/923652</Web>
  <Summary>At long last - the return of the legendary Milestone Comics imprint has kicked into high gear! This jumping-on point one-shot features twenty-four all-new pages chronicling the events of the Big Bang - the police-brutality protest gone wrong that changed the face of the city of Dakota forever, by unleashing a wave of superpowers across its population! As the world watches, a bullied teenager will become the hero known as STATIC… a framed scientist will go on the run as the superweapon HARDWARE… and a stranded alien will meet an ambitious young woman who will transform his life, and remake the pair as the all-powerful ICON &amp; ROCKET!

Also included is the 17-page primer story originally released during the world-famous DC FanDome event, further expanding on our heroes’ origins and where they’re going next… and setting up an entire world of allies, enemies, and surprises!

The original Milestone changed the face of superhero comics forever, introducing the industry to a wave of Black talent who still shape the conversation… and the new Milestone intends to raise the bar! Get on board here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB923652]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>46</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
